count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=423
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=421
results:
- base_id: MA1063
  collection: CORE
  matrix_id: MA1063.1
  name: TCP19
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1063.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1063.1/
  version: '1'
- base_id: MA1063
  collection: CORE
  matrix_id: MA1063.2
  name: TCP19
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1063.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1063.2/
  version: '2'
- base_id: MA1064
  collection: CORE
  matrix_id: MA1064.1
  name: TCP2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1064.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1064.1/
  version: '1'
- base_id: MA1064
  collection: CORE
  matrix_id: MA1064.2
  name: TCP2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1064.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1064.2/
  version: '2'
- base_id: MA1065
  collection: CORE
  matrix_id: MA1065.1
  name: TCP20
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1065.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1065.1/
  version: '1'
- base_id: MA1065
  collection: CORE
  matrix_id: MA1065.2
  name: TCP20
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1065.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1065.2/
  version: '2'
- base_id: MA1065
  collection: CORE
  matrix_id: MA1065.3
  name: TCP20
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1065.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1065.3/
  version: '3'
- base_id: MA1287
  collection: CORE
  matrix_id: MA1287.1
  name: TCP21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1287.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1287.1/
  version: '1'
- base_id: MA1287
  collection: CORE
  matrix_id: MA1287.2
  name: TCP21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1287.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1287.2/
  version: '2'
- base_id: MA1288
  collection: CORE
  matrix_id: MA1288.1
  name: TCP22
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1288.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1288.1/
  version: '1'
